/* Cascading style sheet for Goose Tree Web Design web site version 5 - January 2010 */

body {
	padding: 0;
	margin: 0 auto;
	font-family: "Trebuchet MS", verdana, sans-serif;
	font-size: 0.9em;	
	background-color: #c0d0d0;
	color: #000;
	background-image: url('../images/agd-bg.jpg');
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
}

/*Layout*/

#content{
	width: 800px;
	margin: 0 auto 0 auto;
	text-align: left;
	padding: 5px;
	min-height: 475px;
}
iframe {
	margin-left: 40px;
	border: 0;
}

	
/*Content links*/
a {
	text-decoration: none;
	background-color: transparent;
	}

a:link{
	text-decoration: none;
	color: #339;	
}
	
a:visited{
	color: #939;
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

#content a:hover{
	text-decoration: underline;
}
	
a:active{
 	color: #8cccca;
	text-decoration: underline;
}

	
/*Appearance of linked images*/

a img, a:visited img{
	border-style: none;
}

/* Text formatting*/	
h1 { 
	font-family: "Arial Black", "Trebuchet MS", verdana, sans-serif;
	font-size: 5em;
	text-shadow: 2px 2px #000;
	color: #dada00;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}
	
h2 {
	font-size: 3em;
	color: #dada00;
	margin-top: 0;
	margin-bottom: 10px;
	text-align: center;
	text-shadow: 2px 2px #000;
}

h3 {
	font-size: 2em;
	color: #000;
	margin: 10px 0 0 0;
}

acronym {
	border: none;
	font-style: normal;
	cursor: help;
}

abbr {
	border: none;
}


.center {
	width: 100%;
	text-align: center;
} /*Use for content centered in container.*/

.floatleft {
	float: left;
	padding: 10px;
} /*Use for img, positioned at left
with text flowing to the right.*/

.floatright {
	float: right;
	padding: 10px;
	width: 270px;
	text-align: right;
} /*Use for img, positioned at right
with text flowing to the left.*/

.clear {
	clear: left;
} /*Use for a div where floating elements 
such as images are not allowed on the left.*/
